.ModalContent {
    display: flex;
    flex-direction: column;
    gap: 20px;
    justify-content: center;
    align-items: center;
}

.ModalContent > h1 {
    text-align: center;
}

.Buttons {
    display: flex;
    flex-direction: column;
    width: 100%;
    gap: 12px;
}

.Buttons > button {
    justify-content: center;
}